/* 

WELCOME INN CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,700,900&display=swap');


/*  =====================================================   

        Email subscribe
        
    =====================================================  */


.et_bloom .et_flyin_2_fields.et_bloom_flyin_bottom_inline, .et_bloom .et_flyin_1_field.et_bloom_flyin_bottom_inline
{   max-width: 650px !important;    
}
body.et_bloom .et_bloom_form_container
{   -webkit-box-shadow:0 0 20px 0 rgba(222,222,222,0.5); -moz-box-shadow:0 0 20px 0 rgba(222,222,222,0.5);
    box-shadow: 0 0 20px 0 rgba(222,222,222,0.5);   
}
body.et_bloom .et_bloom_form_container .et_bloom_form_container_wrapper
{   padding-right: 226px; background:#fff url(images/wild-stay-deal-image.png) no-repeat 92% center;
    padding-top: 30px; padding-bottom: 30px; background-size: 25%;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content
{   padding-bottom: 0px !important; padding-top: 20px !important; padding-right: 0px !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content form
{   position: relative; max-width: 400px; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content form p.et_bloom_popup_input
{   width: 100%; margin: 0px; padding: 0px; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content form p.et_bloom_popup_input input
{   height: 50px; padding: 0px 200px 0px 10px !important; color: #62717F; font-size: 14px; width: 100%;
    -moz-border-radius: 7px 10px 10px 7px !important; -webkit-border-radius: 7px 10px 10px 7px !important;
    border-radius: 7px 10px 10px 7px !important; border: 1px #D6D8DA solid !important;  
    font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content form button.et_bloom_submit_subscription
{   width: 187px; position: absolute; right: 0px; top: 0px; height: 50px; color: #000 !important; font-size: 14px;
    font-weight: bold; cursor: pointer; margin: 0px; padding: 0px; text-transform: uppercase; border: none;
    background-color: #EEE4D9 !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -moz-border-radius: 0px 7px 7px 0px !important;
    -webkit-border-radius: 0px 7px 7px 0px !important; border-radius: 0px 7px 7px 0px !important;
    font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content form button.et_bloom_submit_subscription span.et_bloom_button_text,
body.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content span.et_bloom_button_text.et_bloom_button_text_color_dark, 
body.et_bloom .et_bloom_form_container.et_bloom_form_text_dark .et_bloom_form_content span.et_bloom_button_text.et_bloom_button_text_color_dark
{    color: #fff !important; letter-spacing: 0px; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_header h2
{   color: #414952 !important; font-weight: 600 !important; font-size: 18px !important; line-height: 24px !important;
    font-family: 'Roboto', sans-serif !important; padding-bottom: 14px !important;    
}
body.et_bloom .et_bloom_form_header p
{   margin: 0px; color: #62717F !important; font-size: 14px; font-family: 'Roboto', sans-serif !important;    
    font-weight: 400 !important; line-height: 20px !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_header
{   padding-top: 0px;   padding-right: 0px; padding-bottom: 0px; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_header img,
body.et_bloom .et_bloom_form_header .et_bloom_form_text
{   padding-top: 0px;    padding-right: 0px; padding-bottom: 0px; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_form_footer,
body.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_form_footer p
{   color: #62717F !important; font-size: 12px; line-height: normal; font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_close_button
{   -webkit-box-shadow:0 0 20px 0 rgba(222,222,222,0.5); -moz-box-shadow:0 0 20px 0 rgba(222,222,222,0.5);
    box-shadow: 0 0 20px 0 rgba(222,222,222,0.5);
}
/*.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text,
.et_bloom .et_bloom_form_container .et_bloom_form_header
{   padding: 0px !important;    
}*/
#text-6
{	width: 100% !important;	
}
#text-7
{	width: 100% !important; margin-bottom: 0px !important;     margin: 0px !important;	
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content a.button_link
{	color: #344c01;
    display: inline-block;
    margin: 5px 0;
    border: 0 none;
    padding: 0 20px 0 0;
    font-family: 'Roboto', sans-serif !important;
    font-size: 17px;
    height: 32px;
   /*background: url(images/buttons_bg.gif) no-repeat right -32px transparent;*/
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content a.button_link span
{	 background: url(images/buttons_bg.gif) no-repeat scroll left 0 transparent;
    color: #344C01;
    display: block;
    line-height: 11px;
    padding: 12px 20px 12px 20px;
    text-shadow: 0 1px 1px #FAFF8D;
    font-family: 'Roboto', sans-serif !important;
}
body.et_bloom .et_bloom_form_container .et_bloom_form_content a.button_link.left-btn {
    margin-right: 30px;
}



@media (max-width:768px)
{
	.et_pb_section.inner-video
	{    margin-top: 95px !important;
	}
	.et_pb_section.full-two-section .et_pb_row .et_pb_column
	{	width: 100% !important;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row
	{	max-width: 740px !important;
	}
	
	.et_pb_section.hero-slide-main.giving-back-page .et_pb_row .et_pb_text h6,
	.et_pb_section.hero-slide-main.giving-back-page .et_pb_row .et_pb_text h2,
	.et_pb_section.hero-slide-main.giving-back-page .et_pb_row .et_pb_text p
	{	text-align:  center !important;		
	}
	.six-service-icon .et_pb_row .et_pb_column .et_pb_module.et_pb_image
	{	width: 33.33% !important;
    }
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column
	{	padding: 53px 40px 25px !important;
	}
}

@media (max-width:767px)
{
	.et_pb_section.common-text-section.padding-top100
	{	padding-top: 0px !important;		
	}
	.et_pb_section.common-text-section
	{	padding-bottom: 40px !important; padding-top: 195px !important;
	}
	.et_pb_section.common-text-section .et_pb_row .et_pb_text h3
	{	padding-bottom: 0px;		
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column
	{   padding: 30px 30px !important; text-align: center;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text.outer-box
	{	width: 55.04px;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text h2
	{	font-size: 50px;		
	}
	.inner-video a .wpvl_auto_thumb_play
	{	width: 260px;	margin: 0 auto;
	}
	.inner-video a .wpvl_auto_thumb_play
	{	background-position: 10px center;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text
	{	 margin: 0px !important;		
	}
	
	body.page-template-page-template-thankyou .two-button.pdf-download-main.et_pb_row a
	{	margin-top: 30px !important;	
	}
}

@media (max-width:600px)
{	
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column
	{	padding: 30px 10px !important;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text h2
	{	font-size: 44px; line-height: 76px !important;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text.outer-box 
	{	width: 44.04px;	height: 78.65px;
	}


}
	
@media (max-width:480px)
{
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column
	{	padding: 30px 15px !important; 
	}	
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text.outer-box
	{	width: 34px; height: 68px; 
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text h2
	{	font-size: 34px; line-height: 66px !important;
	}
	.six-service-icon .et_pb_row .et_pb_column .et_pb_module.et_pb_image
	{	width: 50% !important;
    }
}


@media (max-width:360px)
{	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text.outer-box 
	{	width: 30.04px;height: 58.65px;
	}
	.et_pb_section.hero-slide-main.giving-back-page .counter-row.et_pb_row .et_pb_column .et_pb_text h2
	{   font-size: 24px; line-height: 56px !important;
	}
	
}

/*.news-item .news-meta
{   display: none;
}*/
.contact-form #contactForm #sending
{   display: none;
}
.contact-form #contactForm .row .submit_buton
{   margin-top: 10px;
}
.alignleft
{   margin-right: 30px;
}
.alignleft.omega
{   margin-right: 0px;
}